#pragma once

#include "SDL3/SDL.h"

namespace TSE::SDL3
{
    class Sdl3Poller
    {
    public:
        static void PollEvent(SDL_Event& event);
        static void Init();
    };
} // namespace TSE::SDL3
